Bug 117466 - Patch to provide documentation
Summary: Patch to provide documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 11:41 UTC by Alastair McKinstry
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 20:03:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to provide documentation (49.47 KB, patch)
2004-03-04 11:42 UTC, Alastair McKinstry
no flags Details | Diff

Description Alastair McKinstry 2004-03-04 11:41:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Adds:
(1) man page
(2) Documentation comments to .py code
(3) Documentation comments to newt code for doxygen


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Comment 1 Alastair McKinstry 2004-03-04 11:42:24 UTC
Created attachment 98279 [details]
patch to provide documentation

Comment 2 Eido Inoue 2004-04-07 20:03:09 UTC
Thanks for the patch. Some small typos in the javadoc:

o extra space in javadoc for newtResume()
o initialize missing letter in javadoc for newtInit()
o misCap in newtClearKeyBuffer()
o missing letter in javadoc for newtPopWindow()

but again, very useful patch (along with the others). thanks


Note You need to log in before you can comment on or make changes to this bug.